<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'sr_lt', version '2.0'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Premesti u dok';
$string['anypagematchingtheabove'] = 'Bilo koja stranica koja se podudara sa gore navedenim uslovom';
$string['appearsinsubcontexts'] = 'Pojavljuje se u podkontekstu';
$string['blocksettings'] = 'Podešavanja bloka';
$string['bracketfirst'] = '{$a} (prvi)';
$string['bracketlast'] = '{$a} (poslednji)';
$string['contexts'] = 'Konteksti stranica';
$string['defaultregion'] = 'Podrazumevani region';
$string['defaultweight'] = 'Podrazumevana važnost';
$string['moveblockhere'] = 'Premesti blok ovde';
$string['movingthisblockcancel'] = 'Premeštanje ovog bloka ({$a})';
$string['onthispage'] = 'Na ovoj stranici';
$string['pagetypes'] = 'Tipovi stranica';
$string['region'] = 'Region';
$string['restrictpagetypes'] = 'Ograniči na ove tipove stranica';
$string['showoncontextandsubs'] = 'Prikaži na \'{$a}\' i bilo kojoj stranici unutar istog';
$string['showoncontextonly'] = 'Prikaži samo na \'{$a}\'';
$string['showonentiresite'] = 'Prikaži na nivou celoga sajta';
$string['showonfrontpageandsubs'] = 'Prikaži na naslovnoj stranici i bilo kojoj stranici pridodatoj naslovnoj stranici';
$string['showonfrontpageonly'] = 'Prikaži samo na naslovnoj stranici';
$string['subpages'] = 'Određena podstranica';
$string['thisspecificpage'] = 'Ova određena stranica (stranica {$a})';
$string['undockall'] = 'Izmesti sve iz doka';
$string['undockitem'] = 'Izmesti ovu stavku iz doka';
$string['visible'] = 'Vidljivo';
$string['weight'] = 'Važnost bloka';
$string['wherethisblockappears'] = 'Gde se pojavljuje ovaj blok';
