<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_search', language 'sr_lt', version '2.0'.
 *
 * @package     block_search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockssearchswitches'] = 'Aktivacija indeksera za blokove';
$string['bytes'] = '.bajtova (0 znači bez ograničenja)';
$string['cmdtoconverttotextfor'] = 'Naredba za konverziju {$a} u tekst';
$string['configenablefileindexing'] = 'Omogući indeksiranje datoteka';
$string['configfiletypes'] = 'Podržani tipovi datoteka';
$string['configlimitindexbody'] = 'Ograničenje veličine indeksiranog tela';
$string['configpdftotextcmd'] = 'Putanja do komande pdftotext';
$string['configtypetotxtcmd'] = 'Komandna linija konvertora';
$string['configtypetotxtenv'] = 'Okruženje definisano za konvertor';
$string['configwordtotextcmd'] = 'Putanja do komande doctotext';
$string['configwordtotextenv'] = 'Podešavanje okruženja za MSWord konvertor';
$string['enablefileindexing'] = 'Uključi indeksiranje različitih tipova datoteka';
$string['enableindexinginblock'] = 'Uključi indeksiranje različitih tipova datoteka';
$string['enableindexinginmodule'] = 'Dozvoli indeksiranje modula {$a}';
$string['envforcmdtotextfor'] = 'Okruženje za {$a} komandu za konverziju u tekst';
$string['go'] = 'Kreni!';
$string['handlingfor'] = 'Posebne akcije za';
$string['indexbodylimit'] = 'Ograničenje indeksiranja tela';
$string['listoffiletypes'] = 'Spisak podržanih tipova datoteka';
$string['modulessearchswitches'] = 'Aktivacija indeksera za module';
$string['nosearchableblocks'] = 'Nema pretraživih blokova';
$string['nosearchablemodules'] = 'Nema pretraživih modula';
$string['pdfhandling'] = 'Rukovanje sa Acrobat PDF datotekama';
$string['pdftotextcmd'] = 'Komanda za konverziju PDF-a u tekst';
$string['pluginname'] = 'Globalno pretraživanje';
$string['searchdiscovery'] = 'Otkrivanje pretraživih stavki';
$string['searchmoodle'] = 'Pretraži Moodle';
$string['usemoodleroot'] = 'Koristi koreni direktorijum instalacije Moodlea za spoljne konvertore';
$string['usemoodlerootdescription'] = 'Koristi korenskii direktorijum instalacije Moodlea za spoljne konvertore';
$string['wordhandling'] = 'Rukovanje sa MS Word datotekama';
$string['wordtotextcmd'] = 'Komanda za konverziju MS Word datoteka u tekst';
$string['wordtotextenv'] = 'Postavke okruženja za konvertоr MS Worda u tekst';
