<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'sr_lt', version '2.0'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadquestioninfo'] = 'Nije moguće učitati specifičnn informacije o pitanju';
$string['essayonly'] = 'Sledeća pitanja se moraju ručno oceniti';
$string['gradeall'] = 'Oceni sve pokušaje: {$a}';
$string['graded'] = '(ocenjeno)';
$string['gradenextungraded'] = 'Oceni sledeće neocenjene pokušaje: {$a}';
$string['gradeungraded'] = 'Oceni sve neocenjene pokušaje: {$a}';
$string['grading'] = 'Ručno ocenjivanje';
$string['gradingall'] = 'Svi pokušaji na ovom pitanju: {$a}';
$string['gradingattempt'] = 'Pokušaj broj {$a->attempt} za {$a->fullname}';
$string['gradingnextungraded'] = 'Sledeći neocenjeni pokušaji: {$a}';
$string['gradingnotallowed'] = 'Nemate dozvolu da ručno ocenjujete odgovore u ovom testu';
$string['gradingreport'] = 'Izveštaj o ručnom oceljivljnju';
$string['gradingungraded'] = 'Neocenjeni pokušaji: {$a}';
$string['gradinguser'] = 'Pokušaji za {$a}';
$string['invalidattemptid'] = 'Ovaj ID pokušaja ne postoji';
$string['invalidquestionid'] = 'Pitanje koje se može oceniti sa id {$a} nije pronađeno';
$string['questiontitle'] = 'Pitanje {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} pokušaja {$a->openspan}ocenjeno{$a->closespan}).';
