<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'sr_lt', version '2.0'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Dodaj kontakt';
$string['addsomecontacts'] = 'Da biste nekome poslali poruku ili da dodate prečicu za njega na ovoj strani koristite link <a href="{$a}">Pretraži</a>.';
$string['addsomecontactsincoming'] = 'Ove poruke su od osoba koje se ne nalaze na vašoj listi kontakata. Da biste ih dodali na listu svojih kontakata kliknite na ikonicu "Dodaj kontakt" pored njihovog imena.';
$string['ago'] = '{$a} pre';
$string['ajax_gui'] = 'Pričaonica koja primenjuje Ajax';
$string['allmine'] = 'Sve poruke koje sam poslao/la ili primio/la';
$string['allstudents'] = 'Sve poruke između polaznika na kursu';
$string['allusers'] = 'Sve poruke od svih korisnika';
$string['backupmessageshelp'] = 'Ukoliko omogućite ovu opciju, instant poruke će biti uključene u automatski generisane rezervne kopije sajta';
$string['beepnewmessage'] = 'Kada stigne nova poruka obavesti me zvučnim signalom';
$string['blockcontact'] = 'Blokiraj kontakt';
$string['blockedmessages'] = '{$a} poruka za/od blokiranih korisnika';
$string['blockedusers'] = 'Blokirani korisnici ({$a})';
$string['blocknoncontacts'] = 'Spreči sve korisnike van spiska kontakata da mi šalju poruke';
$string['cannotsavemessageprefs'] = 'Nije bilo moguće sačuvati korisnička podešavanja za poruke.';
$string['contactlistempty'] = 'Vaša lista kontakata je prazna';
$string['contacts'] = 'Kontakti';
$string['context'] = 'kontekst';
$string['couldnotfindpreference'] = 'Nije bilo moguće učitati parametar {$a}. Da li se komponenta i naziv koje ste zadali u message_send()  poklapaju sa redom u tabeli message_provider? Nosioci poruka (message providers) moraju biti zapisani u bazi podataka kako bi korisnici mogli da konfigurišu način na koji žele da budu obavešteni kada prime poruke.';
$string['deletemessagesdays'] = 'Broj dana nakon kojih se sve stare poruke automatski brišu';
$string['disableall'] = 'Privremeno onemogućite obaveštenja';
$string['disableall_help'] = 'Privremeno onemogućite sva obaveštenja osim onih koje administrator sajta obeležio kao "obavezna"';
$string['disabled'] = 'Slanje poruka nije omogućeno na ovom sajtu';
$string['discussion'] = 'Diskusija';
$string['editmymessage'] = 'Razmena poruka';
$string['emailmessages'] = 'Pošalji mi poruke e-poštom kad nisam na sajtu';
$string['emailtagline'] = 'Ovo je kopija poruka koja vam je poslata sa sajta "{$a->sitename}". Idite na {$a->url} kako biste odgovorili.';
$string['emptysearchstring'] = 'Morate nešto tražiti';
$string['errorcallingprocessor'] = 'Greška pri pozivu definisanog procesora';
$string['formorethan'] = 'Za više od';
$string['gotomessages'] = 'Idi na poruke';
$string['guestnoeditmessage'] = 'Korisnici gosti ne mogu uređivati opcije za slanje poruka';
$string['guestnoeditmessageother'] = 'Korisnici gosti ne mogu uređivati opcije za slanje poruka drugih korisnika';
$string['includeblockedusers'] = 'Uključi blokirane korisnike';
$string['incomingcontacts'] = 'Prispeli kontakti ({$a})';
$string['keywords'] = 'Ključne reči';
$string['keywordssearchresults'] = 'Pronađeno je {$a} poruka';
$string['keywordssearchresultstoomany'] = 'Pronađeno je više od {$a} poruka. Precizirajte svoje pretraživanje.';
$string['loggedin'] = 'Onlajn';
$string['loggedindescription'] = 'Kada sam onlajn';
$string['loggedoff'] = 'Nije onlajn';
$string['loggedoffdescription'] = 'Kada nisam onlajn';
$string['mailsent'] = 'Vaša poruka je poslata elektronskom poštom';
$string['managecontacts'] = 'Upravljanje mojim kontaktima';
$string['maxmessages'] = 'Maksimalan broj poruka za prikazivanje u istoriji diskusija';
$string['message'] = 'Poruka';
$string['messagehistory'] = 'Istorija poruka';
$string['messagehistoryfull'] = 'Sve poruke';
$string['messages'] = 'Poruke';
$string['messaging'] = 'Razmena poruka';
$string['messagingdisabled'] = 'Razmena poruka na ovom sajtu je onemogućena. Umesto toga biće poslate e-poruke';
$string['mostrecent'] = 'Nedavne poruke';
$string['mostrecentconversations'] = 'Nedavni razgovori';
$string['mostrecentnotifications'] = 'Nedavna obaveštenja';
$string['mycontacts'] = 'Moji kontakti';
$string['newonlymsg'] = 'Prikaži samo nove';
$string['newsearch'] = 'Nova pretraga';
$string['noframesjs'] = 'Koristite pristupačniji interfejs';
$string['nomessages'] = 'Nema poruka na čekanju';
$string['nomessagesfound'] = 'Nije pronađena nijedna poruka';
$string['noreply'] = 'Ne odgovarajte na ovu poruku';
$string['nosearchresults'] = 'Vaša pretraga nije dala rezultate';
$string['offline'] = 'Oflajn';
$string['offlinecontacts'] = 'Oflajn kontakti ({$a})';
$string['online'] = 'Onlajn';
$string['onlinecontacts'] = 'Onlajn kontakti ({$a})';
$string['onlyfromme'] = 'Samo poruke koje sam ja poslao/la';
$string['onlymycourses'] = 'Samo u mojim kursevima';
$string['onlytome'] = 'Samo poruke poslate meni';
$string['pagerefreshes'] = 'Ova stranica se automatski osvežava svakih {$a} sekundi';
$string['private_config'] = 'Iskačući prozor za poruke';
$string['processortag'] = 'Odredište';
$string['providers_config'] = 'Podesite način obaveštavanja za dolazne poruke';
$string['providerstag'] = 'Izvor';
$string['readmessages'] = '{$a} pročitanih poruka';
$string['recent'] = 'Nedavno';
$string['removecontact'] = 'Obriši kontakt';
$string['savemysettings'] = 'Sačuvaj moja podešavanja';
$string['search'] = 'Pretraživanje';
$string['searchcombined'] = 'Pretraži ljude i poruke';
$string['searchforperson'] = 'Traži osobu';
$string['searchmessages'] = 'Pretraži poruke';
$string['sendmessage'] = 'Pošalji poruku';
$string['sendmessageto'] = 'Pošalji poruku korisniku: {$a}';
$string['sendmessagetopopup'] = 'Pošalji poruku korisniku: {$a} - novi prozor';
$string['settings'] = 'Podešavanja';
$string['settingssaved'] = 'Vaša podešavanja su sačuvana';
$string['showmessagewindow'] = 'Otvori iskačući prozor kada stigne nova poruka';
$string['strftimedaydatetime'] = '%A, %d. %B %Y., %H:%M';
$string['timenosee'] = 'Vreme (u minutima) od kada sam poslednji put viđen(a) na sajtu';
$string['timesent'] = 'Vreme slanja';
$string['unblockcontact'] = 'Odblokiraj kontakt';
$string['unreadmessages'] = 'Nepročitanih poruka {$a}';
$string['unreadnewmessage'] = 'Nova poruka od {$a}';
$string['unreadnewmessages'] = 'Nove poruke ({$a})';
$string['unreadnewnotification'] = 'Novo obaveštenje';
$string['unreadnewnotifications'] = 'Nova obaveštenja ({$a})';
$string['userisblockingyou'] = 'Ovaj korisnik je blokirao prijem Vaših poruka';
$string['userisblockingyounoncontact'] = 'Ovaj korisnik prihvata samo poruke od osoba koje se nalaze na njegovoj listi kontakata, a vi trenutno niste na njoj.';
$string['userssearchresults'] = 'Pronađeno je {$a} korisnika';
