<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'sr_lt', version '2.0'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingnumerical'] = 'Dodavanje numeričkog pitanja';
$string['addmoreanswerblanks'] = 'Dodaj prazna polja za još {no} odgovora';
$string['addmoreunitblanks'] = 'Dodaj prazna polja za još {no} merne jedinice';
$string['answermustbenumberorstar'] = 'Odgovor mora biti broj,  ili \'*\'.';
$string['answerno'] = 'Odgovori {$a}';
$string['decfractionofquestiongrade'] = 'kao decimalni deo (0-1) ocene pitanja';
$string['decfractionofresponsegrade'] = 'kao decimalni deo (0-1) ocene odgovora';
$string['editableunittext'] = 'Element za unos teksta';
$string['editingnumerical'] = 'Uređivanje numeričkog pitanja';
$string['errornomultiplier'] = 'Morate navesti množilac za ovu jedinicu.';
$string['errorrepeatedunit'] = 'Ne možete imati dve jedinice istog imena.';
$string['instructions'] = 'Uputstva';
$string['leftexample'] = 'Sa LEVE strane, npr $1.00';
$string['manynumerical'] = 'Ocenjivaće se samo NUMERIČKI ODGOVOR, uz korišćenje opcionih mernih jedinica';
$string['noneditableunittext'] = 'Tekst Jedinice br 1, koji NE MOŽE da se uređuje';
$string['nonvalidcharactersinnumber'] = 'NEvažeći znaci u broju';
$string['notenoughanswers'] = 'Morate uneti najmanje jedan odgovor.';
$string['nounitdisplay'] = 'Bez ocenjivanja mernih jedinica';
$string['numerical'] = 'Numeričko pitanje';
$string['numerical_help'] = 'Iz ugla polaznika numeričko pitanje izgleda kao pitanje sa kratkim odgovorom. Razlika je u tome što numerički odgovori mogu da imaju prihvatljivu grešku (odstupanje). Ovo dozovaljava da fiksni raspon odgovara može da se ocenjuje kao jedan odgovor. Na primer, ako je odgovor 10 sa prihvatljivim greškom (odstupanjem) od 2, bilo koji broj između 8 i 12 biće prihvaćen kao tačan.';
$string['numericalinstructions'] = 'Uputstva';
$string['numericalinstructions_help'] = 'Specifična uputstva vezana za pitanja poput

* primera formata brojeva
* kompleksnih mernih jedinica';
$string['numericalmultiplier'] = 'Multiplikator';
$string['numericalmultiplier_help'] = 'Multiplikator je faktor kojim će se pomnožiti tačan numerički  odgovor.

Osnovna, prva merna jedinica (Jedinica 1) ima podrazumevani multiplikator 1. Na primer, to znači da ako je tačan numerički odgovor 5500, i ako postavite W za osnovnu mernu jedinicu1, koja ima multiplikator 1, ispravan odgovor je 5500 W.

Ako dodate mernu jedinicu kW sa multiplikatorom 0.001, dodaće se  ispravan odgovor 5.5 kW. To znači da će odgovori 5500W i 5.5kW biti ocenjeni kao ispravni.

Imajte u vidu, da će isto tako biti pomnoženo i prihvatljivo odstupanje, pa će tako odstupanje od 100W postati odstupanje od 0.1kW.';
$string['numericalsummary'] = 'Omogućava numerički odgovor, eventualno sa mernim jedinicama. Odgovor se ocenjuje tako što se upoređuje sa različitim modelima odgovora,  po mogućstvu sa dopuštenim odstupanjima.';
$string['oneunitshown'] = 'Ocenjivaće se samo NUMERIČKI ODGOVOR, dok će osnovna merna jedinica biti prikazana';
$string['onlynumerical'] = 'Ocenjivaće se samo NUMERIČKI ODGOVOR; merne jedinice nisu dozvoljene';
$string['rightexample'] = 'Sa DESNE strane, npr. 1.00cm';
$string['selectunit'] = 'Odaberite jednu mernu jedinicu';
$string['selectunits'] = 'Izaberite jedinicu';
$string['studentunitanswer'] = 'MERNA JEDINICA ODGOVORA prikazana kao';
$string['unitappliedpenalty'] = 'Broj kaznenih poena za pogrešnu mernu jedinicu: {$a}';
$string['unitchoice'] = 'Višestruki izbor (radio dugmad)';
$string['unitdisplay'] = '<STRONG>Prikazana osnovna jedinica</STRONG>';
$string['unitedit'] = 'Uredi jedinicu';
$string['unitgraded'] = 'Ocenjivaće se i NUMERIČKI ODGOVOR i MERNA JEDINICA';
$string['unitgraded1'] = '<STRONG>MERNA JEDINICA SE OCENjUJE</STRONG>';
$string['unithdr'] = 'Merna jedinica  {$a}';
$string['unitmandatory'] = 'Obavezno';
$string['unitmandatory_help'] = '*Odgovor će biti ocenjen korišćenjem upisane merne jedinice

*Ako se merna jedinica ne upiše biće primenjeni kazneni poeni';
$string['unitnotgraded'] = '<STRONG>MERNA JEDINICA NIJE OCENjENA</STRONG>';
$string['unitnotselected'] = 'Merna jedinica nije izabrana';
$string['unitnotused'] = '<STRONG>MERNA JEDINICA SE NE KORISTI</STRONG>';
$string['unitnotvalid'] = 'Merna jedinica sa ovom numeričkom vrednošću je neispravna';
$string['unitoptional'] = 'Opciona merna jedinica';
$string['unitoptional_help'] = '*Ako je polje za mernu jedinicu nije prazno, odgovor će biti ocenjen koristeći ovu jedinicu

*Ako je merna jedinica pogrešno napisana ili je nepoznata, odgovor će se smatrati neispravan';
$string['unitpenalty'] = 'Kazneni poeni za mernu jedinicu';
$string['unitpenalty_help'] = 'Kazneni poeni si primenjuju ako je

* u polje za mernu jedinicu upisan nedefinisan naziv jedinice, ili
* naziv merne jedinice upisan u polje za broj tj. numerički deo odgovora';
$string['unitposition'] = 'Merne jedinice se nalaze';
$string['unitshandling'] = 'Upravljanje mernim jedinicama';
$string['unitsused'] = '<STRONG>MERNA JEDINICA SE KORISTI</STRONG>';
$string['unitunknown'] = 'Nedefinisana stavka';
$string['unitused'] = '<STRONG>ISKORIŠĆENA STAVKA</STRONG>';
$string['unituses'] = 'Stavka koristi';
$string['unituses_help'] = 'Merne jedinice u Moodle 2.0 se koriste kao i u ranijim verzijama

*polaznici mogu da odgovore koristeći merne jedinice koje je  predavač unapred definisao
*u tom slučaju na vrednosti koju je upisao polaznik biće primenjena konstanta
* ako polaznik ne doda bilo koju jedinicu, njegov numerički odgovor se koristi takav kakav jeste.';
$string['validnumberformats'] = 'Ispravni formati brojeva';
$string['validnumberformats_help'] = '* obični brojevi (decimalne tačke, kao i zarezi i razmaci za odvajanje hiljadarki)  13500.67 : 13 500.67 : 13500,67: 13 500,67

* ako koristite zarez (,) za odvajanje hiljadarki, *uvek* stavite decimalnu tačku (.) kao npr. 13,500.67 : 13,500.

* za brojeve sa eksponentom, npr. 1.350067 * 10<sup>4</sup>, koristite 1.350067 E4 : 1.350067 E04';
$string['validnumbers'] = '13500.67 : 13 500.67 : 13,500.67 : 13500,67: 13 500,67 : 1.350067 E4 : 1.350067 E04';
