<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'sr_lt', version '2.0'.
 *
 * @package     qtype_shortanswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingshortanswer'] = 'Dodavanje pitanja tipa kratak odgovor';
$string['addmoreanswerblanks'] = 'Dodaj prazna polja za još {no} odgovora';
$string['answermustbegiven'] = 'Morate uneti odgovor ako postoji ocena ili povratna informacija.';
$string['answerno'] = 'Odgovor {$a}';
$string['editingshortanswer'] = 'Uređivanje pitanja tipa kratak odgovor';
$string['filloutoneanswer'] = 'Morate ponuditi najmanje jedan mogući odgovor. Odgovori koji se ne popune neće se koristiti. \'*\' se može koristiti kao džoker znak koji zamenjuje bilo koji niz znakova. Prvi odgovor koji se poklopi sa datim koristiće se za određivanje rezultata i povratnih informacija.';
$string['shortanswer'] = 'Kratak odgovor';
$string['shortanswer_help'] = 'U odgovoru na pitanje (koje može uključivati sliku) ispitanik upisuje reč ili kratku frazu. Može postojati više mogućih tačnih odgovora, svaki sa različitom ocenom. Ako je uključena opcija "VELIKA/mala slova", onda možete imati različite ocene za odgovore "Reč" i "reč" .';
$string['shortanswersummary'] = 'Dopušta odgovor od jedne ili nekoliko reči. Odgovor se ocenjuje upoređivanjem sa različtim modelima odgovora koji mogu sadržati džoker znake.';
